fgsl_obj_c_ptr Interface Reference

## Public Member Functions

| fgsl_rng_c_ptr
| fgsl_vector_c_ptr
| fgsl_matrix_c_ptr

## Member Function/Subroutine Documentation

## fgsl_matrix_c_ptr()

fgsl_obj_c_ptr::fgsl_matrix_c_ptr

## fgsl_rng_c_ptr()

fgsl_obj_c_ptr::fgsl_rng_c_ptr

## fgsl_vector_c_ptr()

fgsl_obj_c_ptr::fgsl_vector_c_ptr

The documentation for this interface was generated from the following file:

- interface/generics.finc